textarea.bxeditor-textarea {
  line-height: 18px;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.block_item_title a {
  font-family: 'PT Sans Narrow' !important;
  font-size: 15px;
  color: #818889;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.events-group {
  display: none;
}